Message (FlooDScuR)
Un soucis de compatibilité avec php 5.3 en plus :-) -NT-
Message posté par Freddy, lEurope/Paris 27/03/15 @ 00:52[PREVIOUS][UP] [NEXT]
--
Freddy 
[Version imprimable][Flagger ce message][Répondre]
Forum basé sur Forum82 v2.5.4, développé par FABRE Arnaud
Page générée en 0.004074 secondes